body:not(.transparent-header):not(.gradient-background-header) .header:not(.dark) {
    background-color: #de7122;
}
.winkelwagen-header-top .winkelwagen-header span {
    background-color: black;
}
.footer-3-gegevens{
    background-color: #de7122;
}
.page-title {
    color: black;
}
.categorien .product_attributes .irs--flat .irs-bar, .categorien .product_attributes .irs--flat .irs-from, .categorien .product_attributes .irs--flat .irs-to, .categorien .product_attributes .irs--flat .irs-single {
    background-color: #de7122;
}
.irs--flat .irs-handle > i:first-child {
    background-color: #de7122;
}
.item-inner .listing-item .price, .product-info .prijs {
    color: black;
}
.header .navbar-nav li .nav-link:focus, .header .navbar-nav li .nav-link:hover, .header .navbar-nav .show > .nav-link, .header .navbar-nav li .nav-link.show, .header .navbar-nav .active.show > .nav-link, .header .navbar-nav li.show .nav-link.active {
    color: #de7122;
}
form#nieuwsbrief_aanmelden .btn.btn-primary {
    background-color: #de7122;
    border-color: #de7122;
}
.winkelwagen-header .material-icons {
    color: #de7122;
}





.header-top:not(.dark), .fixed-balk-onder a.btn-default {
    background-color: rgba(255,255,255,0);
    border-color: rgba(255,255,255,0);
}
.page-wrapper, .header-top, .header-top:not(.dark) {
    background: #dacfc0 url("../images/achtergrond.webp?v=2") repeat fixed 0 0;
}

section.main-container > *, .banner-footer {
    position: relative;
    z-index: 2;
    overflow: hidden;
}
.banner-footer {
    z-index: 3;
}
section.main-container > * .container, #page-start .container, section.main-container > .container, .banner-footer .container {
    background-color: white;
    background-image: none;
    position: relative;
    z-index: 2;
}

section.main-container > * .container:before, #page-start .container:before, section.main-container > .container:before, .banner-footer .container:before {
    content: "";
    background: white;
    height: 120px;
    width: 100%;
    margin-top: -120px;
    top: 0;
    z-index: 0;
    left: 0;
    position: absolute;
}
section.main-container > * .container:after, #page-start .container:after, section.main-container > .container:after, .banner-footer .container:after {
    content: "";
    background: white;
    height: 100px;
    width: 100%;
    margin-bottom: -100px;
    bottom: 0;
    z-index: 0;
    left: 0;
    position: absolute;
}
section.main-container > * .container .row, section.main-container > .container .row, .banner-footer .container .row {
    position: relative;
    z-index: 2;
}
.header-container {
    position: relative;
    z-index: 4;
}
.footer-3-gegevens {
    position: relative;
    z-index: 2;
}
section.main-container {
    padding-bottom:0;
}
section.main-container > section:last-child > .container {
    padding-bottom:50px;
}
.breadcrumbs_wrapper {
    z-index: 1;
    position: relative;
}

/* header */

body {
    overflow-x: hidden;
}

body:not(.transparent-header):not(.gradient-background-header) .header:not(.dark){
    background: rgba(255,255,255,0);
    border-color: rgba(255,255,255,0);
}
/*.header-top:not(.dark){
    transition: all 0.2s ease-in-out;
}*/
/*body:not(.fixed-header-on) .header-top:not(.dark){
    background: rgba(255,255,255,0);
    border-color: rgba(255,255,255,0);
}*/
header.header > .container {
    background: #de7122;
    min-height: 55px;
    position: relative;
    z-index: 2;
}
header.header > .container .row {
    position: relative;
    z-index: 2;
}
header.header > .container:after {
    content: "";
    min-height: 60px;
    width: 200vw;
    margin-bottom: -100px;
    top: 0;
    z-index: 0;
    left: -100vw;
    margin-right: -100px;
    position: absolute;
    transition: all 0.2s ease-out;
}
body.fixed-header-on header.header > .container, body.fixed-header-on header.header > .container:after {
    min-height: 55px;
}
/* overig */
.p-2 {
    padding-left:0 !important;
    padding-right: 0 !important;
}

/*daan 08-09-2022*/
@media (min-width: 992px) {
    li.list-inline-item.klantenservice_header,
    li.list-inline-item.account-header{
        background-color: rgba(255,255,255,0.8);
        padding: 15px;
    }
}


header.header > .container:after {
    background: linear-gradient(to bottom, #61391a 0%,#d3843f 100%);
}
.header .navbar-nav > li > .nav-link {
    padding: 18px 23px;
    font-size: 16px;
}
.winkelwagen-header-top li a:hover span{
    background-color: rgba(0,0,0,0);
}
@media (min-width: 1500px) {
    body:not([data-search-result="1"]) .container {
        padding-right: 50px;
        padding-left: 50px;
    }
    body:not([data-search-result="1"]) header.header > .container {
        padding-left: 25px;
    }
}
.custom-product-slider-small .custom-slide .row{
    align-items: center;
}
body.index #page-start > .container{
    background: linear-gradient(to bottom, #61391a 0%,#d3843f 100%);
}
body.index #page-start .page-title{
    padding: 15px 0;
    color: #fff;
    font-size: 26px;
}
.slick-dots li button, .slick-dots li button{
    background: #000;
}
.slick-dots, .slick-dots {
    bottom: 0px;
}.custom-product-slider-small.slick-initialized.slick-slider.slick-dotted
h2.custom-h2-omschrijving {
    color: #de7122;
}
.header-top .klantenservice_header span,
.header-top .account-header a i{
    color: #de7122;
}
@media (max-width: 767px) {

}
@media (max-width: 991px) {
    .header-container {
        overflow-y: inherit;
    }
    div#logo-mobile {
        width: 250px;
        float: left;
        padding-top: 20px;
    }
    div#logo-mobile img {
        width: 250px ;
    }
    /*button.navbar-toggle.toggle-klerkny {
        margin-left: 25px;
    }
    .header-top .account-header a i {
        font-size: 29px;
        margin-top: -6px;
        margin-left: 30px;
    }
    .header form.search-box {
        padding: 0;
        margin: -3px 0 -10px 0 !important;
    }*/
    body.index .page-title {
        margin-top: 0;
    }
}
.form-line.form-line-checkbox.form-line-special.form-line-special-checkbox_manual.d-flex {
    margin-left: -29px;
}
button[data-target*="#graveren"] {
    padding: 0px 15px;
    line-height: 0;
    height: 45px;
    background-color: #de7122;
    border-color: #de7122;
}


/* alle filters verbergen */
.product_attributes {
    display: none !important;
}
/* fabrikantnaam weg uit overzicht */
.product-item .manufacturers_name {
    display: none;
}


body:not([data-shopping-cart]):not([data-shop-product]) section.shop_producten_widget {
    display: none;
}

body[data-shopping-cart] section.shop_producten_widget_titel {
    padding-top:100px;
}
[data-shop-product-listing-widget] .bg-img {
    background-size: contain;
}

[data-shop-product-listing-widget] .img-container {
    background: white;
}


.dynamic-menu li a:hover {
    border-color: rgba(0,0,0,0);
}

.dynamic-menu .menu-view.object-visible ul li:not([data-page-static="1"]),
.sidebar .categorien .categorie_menu .nav-pills.nav.flex-column > li{:not([data-page-static="1"])
    margin-bottom: 1px;
    position: relative;
}
.dynamic-menu .menu-view.object-visible ul li:not([data-page-static="1"]):after,
.sidebar .categorien .categorie_menu .nav-pills.nav.flex-column > li:not([data-page-static="1"]):after {
    content: "";
    position: absolute;
    left: 0;
    top: 37px;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    height: 0px;
    width: 100%;
}
@media (max-width: 991px) {
    .webshop_menu_holder {
        padding-bottom: 50px;
    }
}
/* filteren compleet verwijderen */

a.toggle_sidebar, body[data-shop="1"] .fixed-balk-onder {
    display: none !important;
}



.btn-default-transparent {
    border-color: rgba(0,0,0,0.5);
}
section.main-container .winkelwagen-item .btn.del {
    display: none;
}
section.main-container .winkelwagen-item .btn-group .btn.del {
    display: block;
}
section.main-container .winkelwagen-item .btn-group .btn {
    margin-right:0 !important;
}
.product-info {
    margin-top: 0px;
}
section.shopping_cart_upsells {
    z-index: 1;
}
@media(max-width: 991px) {
    section.main-container .winkelwagen-item .btn-group .btn {
        max-width: 33%;
    }
}
.graveren-form .form-line.form-line-checkbox.form-line-special.form-line-special-checkbox_manual{
    margin-bottom: -5px;
}
.graveren-form .form-line:nth-child(2) {
    margin-top: 30px;
}
.graveren-wrapper {
    margin-bottom:15px;
}
.shop_shopping_cart {
    margin-bottom:50px;
}
@media(min-width: 1200px){
    section.main-container .winkelwagen-item .btn-group .btn {
        font-size: 14px;
    }
    /*.img-detail-first {
        max-width: 650px;
    }*/
}

/*
@media (min-width: 992px) {
    .product-info a.btn-in-winkelwagen {
        width: 250px;
        margin-left: 50px;
    }
}*/
body[data-shop-product="1"] #page-start .page-title{
    margin-top: 0;
}
.product-info > div > div {
    margin: 0 0 15px 0;
}
section#custom-2-blokken-home {
    padding-top: 15px;
}
/*.custom-product-slider-small {
    display: none;
}*/
.custom-product-slider-small.slick-initialized.slick-slider.slick-dotted{
    display: block;
}

section.main-container > section {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}


@media (min-width: 1200px)
{
    body.vervolg:not(.p1002):not([data-shop="1"]) section.main-container > section .container {
        /*max-width: 1140px;*/
    }
}

#vakantie > .container > div {
    padding: 25px !important;
    background: #de7122;
    display: inline-block;
    width:100%;
    margin-top: 25px;
    margin-bottom: 25px;
    color: white;
}

#vakantie h2, #vakantie h3 {
    color: white;
}

.gastenboek_berichten_wrapper .container:before {
    content: none !important;
}